flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Frédéric THOMAS <webdoubl...@hotmail.com>
Subject Re: [VOTE] Release InstallApacheFlex 2.5 - RC2
Date Fri, 15 Mar 2013 02:10:44 GMT
Well, ok, thanks :)

-Fred

-----Message d'origine----- 
From: Om
Sent: Friday, March 15, 2013 3:03 AM
To: dev@flex.apache.org
Subject: Re: [VOTE] Release InstallApacheFlex 2.5 - RC2

On Mar 14, 2013 6:35 PM, "Frédéric THOMAS" <webdoublefx@hotmail.com> wrote:
>>
>> Going with the convention, RC3 must be 2.5.2
>
>
> Ok.
> For personal my knowledge, could you tell me what would be the problem if
we would override the RC2 incrementing the version ? given it's not a tag,
I can't see where would be the problem.
>
> Thanks,
> -Fred

The problem is that we don't know how many folks installed the RC.

If someone reports a bug with the next RC, we need to know which one it is
from.

Most people test the RCs by just installing it.  The version number in the
console log is the only way for us to identify builds.

Thanks,
Om

>
> -----Message d'origine----- From: Om
> Sent: Friday, March 15, 2013 2:24 AM
>
> To: dev@flex.apache.org
> Subject: Re: [VOTE] Release InstallApacheFlex 2.5 - RC2
>
> Going with the convention, RC3 must be 2.5.2.
>
> SVN is still read-only, btw.
>
> Thanks,
> Om
> On Mar 14, 2013 6:03 PM, "Justin Mclean" <justin@classsoftware.com> wrote:
>
>> Hi,
>>
>> > ok, then, because the RC2 was not incremented, I mean still was 2.5.0,
I
>> guess we can override it with 2.5.1, is that fine for you ?
>>
>> Just check it in (if you can currently) and I'll use that - should be the
>> safest way.
>>
>> Justin
>
> 


Mime
View raw message